File xmms2-pkgconfig.patch of Package xmms2

Index: xmms2-0.7DrNo/xmms2.pc.in
===================================================================
--- xmms2-0.7DrNo.orig/xmms2.pc.in
+++ xmms2-0.7DrNo/xmms2.pc.in
@@ -6,6 +6,6 @@ includedir=@INCLUDEDIR@
 Name: @NAME@
 Description: XMMS Generation 2
 Requires:
-Version: @VERSION@
+Version: 0.7
 Libs: -L${libdir} @LIB@
 Cflags: -I${includedir}